/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 7, sass/fluid_grid.scss */
  .container {
    width: 768px;
  }

  /*.container .column,
  .container .columns { margin-left: 10px; margin-right: 10px; }*/
  /* line 10, sass/fluid_grid.scss */
  .column.alpha, .columns.alpha {
    margin-left: 0;
    margin-right: 10px;
  }

  /* line 11, sass/fluid_grid.scss */
  .column.omega, .columns.omega {
    margin-right: 0;
    margin-left: 10px;
  }

  /* line 13, sass/fluid_grid.scss */
  .container .one-third.column {
    width: 236px;
  }

  /* line 14, sass/fluid_grid.scss */
  .container .two-thirds.column {
    width: 492px;
  }

  /*****************************
          12 Column
          ((768/12) - 20) * 1 = 44
  *****************************/
  /* line 21, sass/fluid_grid.scss */
  .container .one.column {
    width: 44px;
  }

  /* line 22, sass/fluid_grid.scss */
  .container .two.columns {
    width: 108px;
  }

  /* line 23, sass/fluid_grid.scss */
  .container .three.columns {
    width: 172px;
  }

  /* line 24, sass/fluid_grid.scss */
  .container .four.columns {
    width: 236px;
  }

  /* line 25, sass/fluid_grid.scss */
  .container .five.columns {
    width: 300px;
  }

  /* line 26, sass/fluid_grid.scss */
  .container .six.columns {
    width: 364px;
  }

  /* line 27, sass/fluid_grid.scss */
  .container .seven.columns {
    width: 428px;
  }

  /* line 28, sass/fluid_grid.scss */
  .container .eight.columns {
    width: 492px;
  }

  /* line 29, sass/fluid_grid.scss */
  .container .nine.columns {
    width: 556px;
  }

  /* line 30, sass/fluid_grid.scss */
  .container .ten.columns {
    width: 620px;
  }

  /* line 31, sass/fluid_grid.scss */
  .container .eleven.columns {
    width: 684px;
  }

  /* line 32, sass/fluid_grid.scss */
  .container .twelve.columns {
    width: 748px;
  }

  /* Offsets */
  /* line 37, sass/fluid_grid.scss */
  .container .offset-by-one {
    margin-left: 64px;
  }

  /* line 38, sass/fluid_grid.scss */
  .container .offset-by-two {
    margin-left: 128px;
  }

  /* line 39, sass/fluid_grid.scss */
  .container .offset-by-three {
    margin-left: 192px;
  }

  /* line 40, sass/fluid_grid.scss */
  .container .offset-by-four {
    margin-left: 256px;
  }

  /* line 41, sass/fluid_grid.scss */
  .container .offset-by-five {
    margin-left: 320px;
  }

  /* line 42, sass/fluid_grid.scss */
  .container .offset-by-six {
    margin-left: 384px;
  }

  /* line 43, sass/fluid_grid.scss */
  .container .offset-by-seven {
    margin-left: 448px;
  }

  /* line 44, sass/fluid_grid.scss */
  .container .offset-by-eight {
    margin-left: 512px;
  }

  /* line 45, sass/fluid_grid.scss */
  .container .offset-by-nine {
    margin-left: 576px;
  }

  /* line 46, sass/fluid_grid.scss */
  .container .offset-by-ten {
    margin-left: 640px;
  }

  /* line 47, sass/fluid_grid.scss */
  .container .offset-by-eleven {
    margin-left: 704px;
  }

  /* line 50, sass/fluid_grid.scss */
  #content.container .offset-by-one {
    margin-left: 74px;
  }

  /* line 51, sass/fluid_grid.scss */
  #content.container .offset-by-two {
    margin-left: 138px;
  }

  /* line 52, sass/fluid_grid.scss */
  #content.container .offset-by-three {
    margin-left: 202px;
  }

  /* line 53, sass/fluid_grid.scss */
  #content.container .offset-by-four {
    margin-left: 266px;
  }

  /* line 54, sass/fluid_grid.scss */
  #content.container .offset-by-five {
    margin-left: 330px;
  }

  /* line 55, sass/fluid_grid.scss */
  #content.container .offset-by-six {
    margin-left: 394px;
  }

  /* line 56, sass/fluid_grid.scss */
  #content.container .offset-by-seven {
    margin-left: 458px;
  }

  /* line 57, sass/fluid_grid.scss */
  #content.container .offset-by-eight {
    margin-left: 522px;
  }

  /* line 58, sass/fluid_grid.scss */
  #content.container .offset-by-nine {
    margin-left: 586px;
  }

  /* line 59, sass/fluid_grid.scss */
  #content.container .offset-by-ten {
    margin-left: 650px;
  }

  /* line 60, sass/fluid_grid.scss */
  #content.container .offset-by-eleven {
    margin-left: 714px;
  }
}
/*        #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
  /* line 75, sass/fluid_grid.scss */
  .container {
    width: 300px;
  }

  /* line 76, sass/fluid_grid.scss */
  .columns, .column {
    margin: 0;
  }

  /* line 95, sass/fluid_grid.scss */
  .container .one.column,
  .container .two.columns,
  .container .three.columns,
  .container .four.columns,
  .container .five.columns,
  .container .six.columns,
  .container .seven.columns,
  .container .eight.columns,
  .container .nine.columns,
  .container .ten.columns,
  .container .eleven.columns,
  .container .twelve.columns,
  .container .thirteen.columns,
  .container .fourteen.columns,
  .container .fifteen.columns,
  .container .sixteen.columns,
  .container .one-third.column,
  .container .two-thirds.column {
    width: 300px;
  }

  /* Offsets */
  /* line 112, sass/fluid_grid.scss */
  .container .offset-by-one,
  .container .offset-by-two,
  .container .offset-by-three,
  .container .offset-by-four,
  .container .offset-by-five,
  .container .offset-by-six,
  .container .offset-by-seven,
  .container .offset-by-eight,
  .container .offset-by-nine,
  .container .offset-by-ten,
  .container .offset-by-eleven,
  .container .offset-by-twelve,
  .container .offset-by-thirteen,
  .container .offset-by-fourteen,
  .container .offset-by-fifteen {
    margin-left: 0;
  }

  /* line 124, sass/fluid_grid.scss */
  #content.container .offset-by-one,
  #content.container .offset-by-two,
  #content.container .offset-by-three,
  #content.container .offset-by-four,
  #content.container .offset-by-five,
  #content.container .offset-by-six,
  #content.container .offset-by-seven,
  #content.container .offset-by-eight,
  #content.container .offset-by-nine,
  #content.container .offset-by-ten,
  #content.container .offset-by-eleven {
    margin-left: 0;
  }

  /* line 126, sass/fluid_grid.scss */
  .omegapadder {
    padding: 0;
  }
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  /* line 139, sass/fluid_grid.scss */
  .container {
    width: 420px;
  }

  /* line 140, sass/fluid_grid.scss */
  .columns, .column {
    margin: 0;
  }

  /* line 159, sass/fluid_grid.scss */
  .container .one.column,
  .container .two.columns,
  .container .three.columns,
  .container .four.columns,
  .container .five.columns,
  .container .six.columns,
  .container .seven.columns,
  .container .eight.columns,
  .container .nine.columns,
  .container .ten.columns,
  .container .eleven.columns,
  .container .twelve.columns,
  .container .thirteen.columns,
  .container .fourteen.columns,
  .container .fifteen.columns,
  .container .sixteen.columns,
  .container .one-third.column,
  .container .two-thirds.column {
    width: 420px;
  }
}
